FUW00101,エリア検索
FUW00102,住所情報入力
FUW00103,手続内容確認
FUW00104,可能サービス確認
FUW00105,サービス選択
FUW00106,eo光ネット入力
FUW00107,eo光電話入力
FUW00108,eo光テレビ入力
FUW00109,サービス選択内容確認
FUW00110,ご契約者情報入力
FUW00111,eoID有無確認
FUW00112,eoID取得依頼
FUW00113,番号ポータビリティ情報入力
FUW00114,入力内容確認
FUW00115,お支払い方法入力
FUW00116,お支払い方法確認
FUW00117,登録完了
FUW00118,eo光ネットオプション選択
FUW00119,eo光電話オプション選択
FUW00120,eo光テレビオプション選択
FUW00121,オプション選択内容確認
FUW00122,申込完了
FUW00123,eoモバイル入力
FUW00124,eoモバイル機器送付先入力
FUW00125,eoモバイル申込内容確認
FUW00126,eoモバイル申込完了
FUW00127,eoID認証
FUW00128,eoID会員種別変更承諾
FUW00129,サービス契約番号一覧
FUW00131,マンション検索1(府県)
FUW00132,マンション検索2(市区町村)
FUW00133,マンション検索3(町域)
FUW00134,マンション検索4(検索結果)
FUW00135,全戸一括マンション注記
FUW00136,サービス未提供マンション
FUW00137,メゾンタイプエラー
FUW00138,eo光ネット提供条件
FUW00139,eo光電話提供条件
FUW00140,低価格マンション注記
FUW00141,低価格マンション料金確認(ログイン)
FUW00144,サービス申込リダイレクト
FUW00147,戸建て・マンション選択
FUW00148,エリア検索(eo光戸建て向け)
FUW00156,アンケート
FUW00157,規約・約款確認
FUW00158,契約状態確認ファミリー会員
FUW00159,契約状態確認マスター会員
FUW00160,回線無しエラー
